/*!	$Revision: 1.3 $ */
.ibm-brandmark h1,
.ibm-brandmark p {
	width:530px;
	float:left;
}
.ibm-brandmark img {
	padding-right:20px;
	width:170px;
	float:right;
}
.ibm-brandmark-title img {
	display:block;
	clear:both;
}
.ibm-brandmark:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#ibm-leadspace .ibm-two-column {width:100% !important;}
.ibm-container.ibm-alt-header h2 {background-image:none;}
ul.ibm-link-list li span.ibm-sep {
	background:
		transparent
		url("//www.ibm.com/i/v16/t/text-tabs-separator.gif")
		no-repeat
		4px 50%;
	padding:0px 2px;
}
#ibm-content-main ul.ibm-portrait-module-list.ibm-legacy p {
	padding:0px;
	margin-left:41px;
}
#ibm-content-main ul.ibm-portrait-module-list.ibm-legacy h2,
#ibm-content-main ul.ibm-portrait-module-list.ibm-legacy h3 {
	margin:0px !important;
	padding:0px !important;
	display:block;
	margin-left:41px !important;
}
#ibm-content-main ul.ibm-portrait-module-list.ibm-legacy ul.ibm-bullet-list {
	list-style-type:none;
	padding:0px;
	margin-left:41px;
}
#ibm-content-main ul.ibm-portrait-module-list.ibm-legacy ul.ibm-link-list {
	clear:right;
	margin-left:41px;
}
#ibm-content-sidebar .ibm-container.ibm-live-assistance .ibm-container-body div.ibm-portrait.ibm-legacy p {
	margin-left:41px;
	height:1%;
}
div.ibm-landing-page .ibm-related-information.ibm-portrait-module.ibm-legacy .ibm-column h2,
div.ibm-landing-page .ibm-related-information.ibm-portrait-module.ibm-legacy .ibm-column h3,
div.ibm-landing-page .ibm-related-information.ibm-portrait-module.ibm-legacy .ibm-column p,
div.ibm-landing-page .ibm-related-information.ibm-portrait-module.ibm-legacy .ibm-column ul {
	clear:right;
	margin-left:46px !important;
	height:1%;
}
div.ibm-landing-page .ibm-related-information.ibm-portrait-module.ibm-legacy .ibm-column {min-height:46px;}

